﻿@model AspCrudEF.Models.Veiculo

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Delete</title>
</head>
<body>
    <h3>Are you sure you want to delete this?</h3>
    <fieldset>
        <legend>Veiculo</legend>
    
        <div class="display-label">
             @Html.DisplayNameFor(model => model.Marca)
        </div>
        <div class="display-field">
            @Html.DisplayFor(model => model.Marca)
        </div>
    
        <div class="display-label">
             @Html.DisplayNameFor(model => model.Descricao)
        </div>
        <div class="display-field">
            @Html.DisplayFor(model => model.Descricao)
        </div>
    
        <div class="display-label">
             @Html.DisplayNameFor(model => model.Ano)
        </div>
        <div class="display-field">
            @Html.DisplayFor(model => model.Ano)
        </div>
    </fieldset>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()
        <p>
            <input type="submit" value="Delete" /> |
            @Html.ActionLink("Back to List", "Index")
        </p>
    }

</body>
</html>
